Opatchade Joomla!-sajter under attack

Joomla!Joomla! släppte nyligen en uppdatering av deras CMS till version 3.6.4.

Uppdateringen innehåller en patch för ett säkerhetshål som gör att obehöriga kan skapa administrativa konton på sajter som kör tidigare versioner av Joomla!

Ett stort antal sajter har redan attackerats av hackare som har byggd verktyg för att utnyttja sårbarheten.

Uppdatera din Joomla!-sajt

Kör du Joomla! på någon av dina hemsidor är det viktigt att uppdatera så fort som möjligt.


Källa: Joomla websites attacked en masse using recently patched exploits

Dela gärna:
Facebook
Google+
http://by-laage.com/2016/11/opatchade-joomla-sajter-under-attack/
Twitter
LinkedIn

Leave a Reply

Your email address will not be published. Required fields are marked *